export default function Button({ text, link, style = 'style4', rounded, icon = 'far fa-arrow-right' }) {
  return (
    <div className="btn-wrapper">
      <a className={`th-btn th_btn${style ? ' ' + style : ''}${rounded ? ' rounded-' + rounded : ''}`} href={link}>
        {text}{icon && <i className={`${icon} ms-2`}></i>}
      </a>
    </div>
  )
}
